body,dl,dd,ul,ol,h1,h2,h3,h4,h5,h6,p,form,header,section,article,footer{margin:0}
body,button,input,select,textarea{font:12px/1.5 tahoma,'\5FAE\8F6F\96C5\9ED1',sans-serif}
h1,h2,h3,h4,h5,h6{font-size:100%}
em,b{font-style:normal}
a{text-decoration:none}
a:hover{text-decoration:none}
img{border:0}
body{background:#191219;
    font-family: SourceHanSansCN_Medium ,"Microsoft YaHei",
    "Helvetica Neue", Arial,
    sans-serif;}
button,input,select,textarea{font-size:100%;outline:none}
table{border-collapse:collapse;border-spacing:0}
td,th,ul,ol{padding:0}
ol,ul{  list-style:none }
.tn{display:block;text-indent:-99999px}
.ft{text-indent:-9999em;height:0;overflow:hidden;font-size:0}
.pa{position:absolute}
.bg{background-repeat:no-repeat;background-position:center 0;background-size:cover}

/* 字体 */
@font-face {
    font-family: 'SourceHanSansCN_Medium';
    src: url('./SourceHanSansCN-Medium.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SourceHanSansCN_Bold';
    src: url('./SourceHanSansCN-Bold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SourceHanSansCN_Heavy';
    src: url('./SourceHanSansCN-Heavy.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
/* 页脚 */
#afooter {padding:.2rem 0;line-height:.3rem;color:#ddd;text-align:center;font-size:.2rem;font-family:'tahoma';position:relative;z-index:3;background:#191219}
#afooter a {color:#ddd;text-decoration:none}

/* wrapper */
.wrapper{width:7.5rem;overflow:hidden}
.wrapper *{box-sizing:border-box}
.wrapper>*{
    margin-top: -0.01rem;}
/* 首页 */
.header{background-image:url(//game.gtimg.cn/images/val/act/a20260429ver/m/header.jpg);width:7.5rem;height:12.99rem;box-sizing:border-box;padding-top:5.8rem;position:relative}
.pop_play_btn{width:0.54rem;height:0.54rem;position:absolute;left:50%;margin-left:-0.24rem;top:0;z-index:15;background-image:url(//game.gtimg.cn/images/val/act/a20260429ver/m/header_play_video.png)}
.header .video_box{display:none}
.header .top_info{
    width: 6.52rem;position:absolute;top: 4.9rem;left:50%;z-index:10;height:4rem;transform: translateX(-50%)}
.header .title {
    display: block;
    width: 100%;
    text-align: center;
    margin-top: 0.6rem;
    font-size: 1.209rem;
    font-family: SourceHanSansCN_Heavy;
    font-weight: bold;
    line-height: 1.43rem;
    letter-spacing: 0.022rem;
    text-wrap: nowrap;
}

.header .title span {
    color: #12d9b2;
}

.header .sub_title {
    margin: 0.06rem 0 0 -0.04rem;
    font-size: 0.2762rem;
    color: #000;
    letter-spacing: 0.05rem;
    display: flex;
    gap:0.05rem;
    flex-direction: column;
    justify-content: center;
    align-self: center;
    text-align: center;
    font-family: SourceHanSansCN_Medium;
    font-weight: normal;
    text-wrap: nowrap;
}

.header .h_btns {
    margin: 0.19rem auto 0;
    width: 6.52rem;
    height: 0.81rem;
    display: flex;
    justify-content: space-between;
}

.header .h_btns a {
    display: block;
    width: 3.11rem;
    height: 0.81rem;
    line-height: 0.81rem;
    font-size: 0.3069rem;
    color: #011722;
    font-weight: bold;
    text-align: center;
    font-family: SourceHanSansCN_Bold;
    letter-spacing: 0.005rem;        
    background-size: contain;
}

.header .h_btns a.download {
    background-image: url(//game.gtimg.cn/images/val/act/a20260429ver/m/header_download.png);
}

.header .h_btns a.home {
    background-image: url(//game.gtimg.cn/images/val/act/a20260429ver/m/header_home.png);
}

/* part1 新模式 */
.part1{background-image:url(//game.gtimg.cn/images/val/act/a20260429ver/m/part1.jpg);width:7.5rem;height:16.84rem;position:relative}
.part1 .title {
    font-size: 0.516rem;
    display: inline-block;
    font-weight: 900;
    margin: 0.37rem 0 0 .69rem;
    background-image: linear-gradient(125deg, #12d9b2 0.05rem, #111619 1.5rem, #111619);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    font-family: SourceHanSansCN_Heavy;
    text-wrap: nowrap;
}
.part1 .title span:nth-of-type(1){
    margin-left: -0.15rem;
}
.part1 .title span:nth-of-type(2){
    margin-right: -0.2rem;
}
.part1 .text {
    position: relative;
    font-size: 0.18rem;
    color: #111619;
    letter-spacing: -0.005rem;
    font-family: SourceHanSansCN_Medium;
    width: 6.5rem;
    margin: 6.97rem auto 0;
    text-align: left;
}
.part1 .text h6 {
    display: block;
    font-size: 0.22rem;
    line-height: 0.30rem;
    color: #111619;
    letter-spacing: -0.005rem;
}
.part1 .text h6:nth-of-type(2) {
    margin-top: 0.10rem;
}
.part1 .text h4 {
    margin-top: 0.15rem;
    font-size: 0.36rem;
    color: #00dcaf;
    letter-spacing: -0.005rem;
    font-family: SourceHanSansCN_Heavy;
}
.part1 .text h4:nth-of-type(2) {
    margin-top: 0.22rem;
}
.part1 .text p {
    margin-top: 0.06rem;
    letter-spacing: -0.001rem;
}
.part1 .text p:nth-of-type(2){
    margin-top: 0.02rem;
}
.part1 .text p:before {
    content: '';
    display: inline-block;
    margin: 0 0.06rem 0.035rem 0;
    width: 0.04rem;
    height: 0.04rem;
    background-color: #111619;
}
.part1 .text ul {
    display: inline-block;
    font-size: 0.18rem;
    line-height: 0.31rem;
    color: #111619;
    margin: 0.06rem 0 0 0.19rem;
}
.part1 .text ul:nth-of-type(1) li {
    width: 2.00rem;
}
.part1 .text li:before {
    content: '';
    display: inline-block;
    margin: 0 0.06rem 0.045rem 0;
    width: 0.025rem;
    height: 0.025rem;
    background-color: #111619;
}
.part1 .text div {
    margin: 0.4rem 0 0 0.13rem;
    display: block;
    color: #111619;
    font-size: 0.22rem;
    font-family: SourceHanSansCN_Heavy;
    font-weight: bold;
    letter-spacing: -0.001rem;
}
.part1 .text a {
    color: #12d9b2;
    text-decoration: underline solid black 0.01rem;
    text-underline-offset: 0.05rem;
}
/* part2 新模式 */
.part2{background-image:url(//game.gtimg.cn/images/val/act/a20260429ver/m/part2.jpg);width:7.5rem;height:5.45rem;position:relative;overflow: hidden;}
.part2 .title {
    font-size: 0.516rem;
    display: inline-block;
    font-weight: 900;
    margin: 0.15rem 0 0 0.69rem;
    background-image: linear-gradient(125deg, #12d9b2 0.05rem, #111619 1.5rem, #111619);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    font-family: SourceHanSansCN_Heavy;
}
.part2 .sub_title {
    font-size: 0.18rem;
    display: block;
    margin: -0.08rem 0 0 0.59rem;
    color: #271645;
    font-weight: 500;
    font-family: SourceHanSansCN_Medium;
    letter-spacing: 0.04rem;
}
.part2 .BP_video{background-image:url(//game.gtimg.cn/images/val/act/a20260429ver/m/part2_video_bg.png);width:6.5rem;height:3.69rem;margin:.06rem auto 0;display:flex;justify-content:center;align-items:center}
.part2 .BP_video .video_wrapper{background-image:url(//game.gtimg.cn/images/val/act/a20260429ver/part2_video_cover.jpg);width:6.41rem;height:3.61rem;position:relative}
.BP_video .video_wrapper .video{width:100%;height:100%;position:relative;background-color:transparent!important}
.BP_video .video_wrapper .video_btn{background-image:url(//game.gtimg.cn/images/val/act/a20260429ver/m/video_btn.png);width:0.68rem;height:0.67rem;left:50%;top:50%;transform:translate(-50%,-50%)}
.BP_video .video_wrapper .video iframe{width:100%;height:100%}



/* part3 通行证 */
.part3{background-image:url(//game.gtimg.cn/images/val/act/a20260429ver/m/part3.jpg);height:16.09rem;position:relative;
    overflow: hidden;}
.part3 .title {
    font-size: 0.516rem;
    display: flex;
    align-items: flex-end;
    font-weight: 900;
    margin: 1.01rem 0 0 .59rem;
    background-image: linear-gradient(125deg, #2cf7d5 -5%, #12d9b2 40%, #12d9b2);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    font-family: SourceHanSansCN_Heavy;
}
.part3 .title span{
    font-size: 0.22rem;
    margin-left: 0.15rem;
    margin-bottom: 0.09rem;
}
.part3 .sub_title {
    font-size: 0.18rem;
    display: block;
    margin: -0.12rem 0 0 0.52rem;
    color: #12d9b2;
    font-weight: 500;
    font-family: SourceHanSansCN_Medium;
    letter-spacing: 0.023rem;
}
.part3 .pass_line{background:#ece9e4;width:6.69rem;height:.01rem;position:absolute;left:.36rem;top:2.715rem}
.part3 .pass_nav{font-size:.26rem;position:absolute;top:2.29rem;left:.68rem;display:flex;gap:.41rem}
.part3 .pass_nav a{display:block;color:#fff;font-weight:bold;}
.part3 .pass_nav a.on{font-size:.28rem;color:#12d9b2;position:relative;top:-.07rem}
.part3 .pass_nav a.on::after{background:url(//game.gtimg.cn/images/val/act/a20260429ver/part3_line_on.png) no-repeat center/cover;width:0.91rem;height:.1rem;display:inline-block;content:'';position:absolute;top:.45rem ;left:50%;transform:translateX(-50%); z-index:5}
.part3 .pass_display{width:6.69rem;margin:1.36rem auto 0}
.part3 .pass_display .pass_cont{width:100%}
.part3 .divide_line{background-image:url(//game.gtimg.cn/images/val/act/a20260429ver/m/part3_divide_line.png) ;background-size: 6.99rem 0.41rem ;width:6.99rem;height:0.41rem;margin-top:-0.19rem;margin-bottom:.02rem;
    margin-left: -0.2rem;}
.part3 .thumbs_wra{overflow: visible!important;}
.part3 .swiper {width:100%;height:100%;margin-left:auto;margin-right:auto;overflow: visible}
.part3 .mySwiper{position: relative;width:6.68rem!important;height:1.6rem;box-sizing:border-box}
.part3 .mySwiper .swiper-wrapper{
    position: relative;
    flex-shrink: 0;
}
.part3 .mySwiper .swiper-wrapper:before{content: '高级';
    position: absolute;
    left: 0.05rem;
    bottom: -0.22rem;color:#fff;font-size:.19rem
}
.part3 .mySwiper .swiper-wrapper:after{content:  '免费章节奖励';
    position: absolute;
    right: -1.8rem;
    bottom: -0.22rem;color:#fff;font-size:.19rem
}
.part3 #pass_cont11_swiper1 .swiper-wrapper:after{
    display: none;
}
.part3 .swiper-slide {text-align:center;background-size:cover;background-position:center;}
.part3 .mySwiper2 .swiper-slide img {display:block;width:5.45rem;height:auto;object-fit:cover;margin:0 auto}
.part3 .mySwiper2 .swiper-slide p{font-size:.29rem;color:#12d9b2;margin-top:.22rem;font-family: SourceHanSansCN-Normal}
.part3 .mySwiper2 .swiper-slide .free_reward{font-size:.18rem;color:#fff;
    margin-top: -0.05rem;}
.part3 .mySwiper2 {height:2.87rem;width:100%}
.part3 .mySwiper .swiper-slide {opacity:1.5;display:flex;align-items:center;justify-content:center;height:1.41rem;
    margin-right: 0.09rem!important;}
.part3 .mySwiper .swiper-slide .img_wra {
    position: relative;
    background: url(//game.gtimg.cn/images/val/act/a20260429ver/part3_swiper_wra.png) no-repeat center/cover;
    width: 1.24rem;
    height: 1.24rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.part3 .mySwiper .swiper-slide img{
    width: 1.17rem !important;
    height: 1.17rem !important;object-fit:cover;display:block}
.part3 .mySwiper .swiper-slide-thumb-active img{
    height: 1.23rem;}
.part3 .mySwiper .swiper-slide .img_wra p{font-size:.19rem;bottom:.05rem;left:.1rem;color:#fff}
.part3 .mySwiper .swiper-slide .img_wra span {
    position: absolute;
    width: 1rem;
    height: 1rem;
    font-size: 0.152rem;
    top: 0.04rem;
    right: -0.31rem;
    color: #fff;
}
.part3 .mySwiper .swiper-slide-thumb-active .img_wra p{
    bottom:.1rem;left:.15rem;
}
.part3 .mySwiper .swiper-slide-thumb-active .img_wra span{
    top: 0.13rem;
}
.part3 .mySwiper .swiper-slide .senior::after{content:'';display:block;background:url(//game.gtimg.cn/images/val/act/a20260429ver/part3_senior.png) no-repeat center/cover;width:1.24rem;height:0.08rem;position:absolute;left:50%;bottom:-0.15rem;transform:translateX(-50%);opacity:1!important}
.part3 .mySwiper .swiper-slide:nth-child(6){
    margin: 0 0.1rem 0 0.2rem!important;
    flex-shrink: 1!important;
}
.part3  .mySwiper .swiper-wrapper .free,
.part3  .mySwiper .swiper-wrapper .free2
{content:'';display:block;background:url(//game.gtimg.cn/images/val/act/a20260429ver/part3_free2.png) no-repeat left/3.2rem 0.17rem;width:1.58rem;
    height: 0.18rem;
    position: absolute;
    left: 6.75rem;
    bottom: -0.02rem;
    opacity:0.4}
.part3  .mySwiper .swiper-wrapper .free2{
    width: 2.82rem;
}
.part3  .mySwiper .swiper-wrapper .free.on,
.part3  .mySwiper .swiper-wrapper .free2.on,
.part3  .mySwiper .swiper-slide .free2::after
{
    opacity: 1;
    transform:scale(1.05) translateX(-0.123rem);
}
.part3 .pass_cont .thumbs_wra{overflow-x:auto;width:6.69rem;
    margin-left: -0.11rem;}
.part3 .pass_cont .thumbs_wra::-webkit-scrollbar{display:none}
.mySwiper .swiper-slide-thumb-active {opacity:1!important;transform:scale(1.03)!important;width: 1.4rem!important;
    height: 1.4rem!important;}
.mySwiper .swiper-slide-thumb-active .img_wra{background:url(//game.gtimg.cn/images/val/act/a20260429ver/part3_swiper_active.png) no-repeat center/100% 100%!important;
    width: 1.4rem!important;
    height: 1.4rem!important;}
.mySwiper .swiper-slide-thumb-active .img_wra p{color:#fff!important}
.mySwiper .swiper-slide-thumb-active .senior::after{bottom:-0.13rem!important;transform:translateX(-50%);opacity:1!important;
    width: 1.31rem!important;
    height: 0.09rem!important;
    margin-left: 0.01rem;}
.part3 .swiper-button-next,.part3 .swiper-button-prev{width:.63rem;height:.46rem;top:0.75rem;background:url(//game.gtimg.cn/images/val/act/a20260429ver/part3_arrow_left_on.png) no-repeat center/100% 100%;left:-0.16rem;}
.part3 .swiper-button-next{
    left: auto;right:-0.16rem;transform: rotateY(180deg)}
.part3 .swiper-button-prev::after{content:''!important}
.part3 .swiper-button-next::after{content:''!important}
.part3 .BP_video{background-image:url(//game.gtimg.cn/images/val/act/a20260429ver/m/part3_video_bg.png);
    background-size: contain;width:6.5rem;height:3.7rem;margin:0.59rem auto 0;display:flex;justify-content:center;align-items:center;}
.part3 .BP_video .video_wrapper{background-image:url(//game.gtimg.cn/images/val/act/a20260429ver/part3_video_cover.jpg);width:6.41rem;height:3.61rem;position:relative}
.part3 .BP_video .video_wrapper .video{width:100%;height:100%}


/* part4 其他更新 */
.part4{background-image:url(//game.gtimg.cn/images/val/act/a20260429ver/m/part4.jpg);width:7.5rem;height: 9.13rem;position:relative}
.part4 .title {
    font-size: 0.516rem;
    display: inline-block;
    font-weight: 900;
    margin: 0.91rem 0 0 .69rem;
    background-image: linear-gradient(125deg, #12d9b2 0.05rem, #111619 1.5rem, #111619);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    font-family: SourceHanSansCN_Heavy;
}
.part4 .other_update{display: flex;gap: .5rem;margin: 0.37rem 0 0 .5rem;overflow-x: scroll;}
.part4 .other_update .update2{
    margin-right: 1.1rem;}
.part4 .other_update::-webkit-scrollbar{display: none;}
.part4 .other_update .small_title {
    font-size: 0.44rem;
    font-weight: bold;
    margin-bottom: 0.22rem;
    color: #111619;
}
.part4 .other_update .small_title::before {
    display: inline-block;
    content: '';
    background: url(//game.gtimg.cn/images/val/act/a20260429ver/part4_arrow.png) no-repeat center/cover;
    width: 0.22rem;
    height: 0.35rem;
    margin-right: 0.1rem;
}
.part4 .other_update .content{background: url(//game.gtimg.cn/images/val/act/a20260429ver/m/part4_update_bg.png) no-repeat center/cover;width: 4.65rem;height: 4.5rem;padding: .3rem .3rem .3rem .3rem;box-sizing: border-box;}
.part4 .other_update .update_des::-webkit-scrollbar{display: none;}
.part4 .other_update .update_des{height: 4rem;overflow-y: auto;}
.part4 .other_update .update_des .t{font-size: .22rem;color: #111619;margin:.1rem 0 .1rem 0;position: relative;
    padding-left: 0.25rem;
    font-weight: bold;}
.part4 .other_update .update_des .t::before {
    position: absolute;
    top: 0.12rem;
    left: 0;
    content: '';
    background: url(//game.gtimg.cn/images/val/act/a20260429ver/part4_item.png) no-repeat center/cover;
    width: 0.13rem;
    height: 0.08rem;
}
.part4 .other_update .update_des .c{font-size: .18rem;margin-left: .2rem; color: #047868;}
.part4 .other_update .update_des .c::before {
    content: '';
    display: inline-block;
    margin: 0 0.12rem 0.04rem -0.2rem;
    width: 0.04rem;
    height: 0.04rem;
    background-color: #047868;
}
.part4 .other_update .update_des img{
    margin-left: -0.2rem;
    width: 3.67rem;
    height: auto;
}
.part4 .other_update .weapon_update .weapon_link{color: #111619;text-decoration: underline;}
.part4 .other_update .weapon_update .perform_link{color: #111619;}

/* part5 活动模块 */
.part5{background-image:url(//game.gtimg.cn/images/val/act/a20260429ver/m/part5.jpg);width:7.5rem;height:12.39rem;position:relative}
.part5 .title {
    font-size: 0.516rem;
    display: inline-block;
    font-weight: 900;
    margin: 1.15rem 0 0 .59rem;
    background-image: linear-gradient(125deg, #2cf7d5 -5%, #12d9b2 40%, #12d9b2);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    font-family: SourceHanSansCN_Heavy;
}
.part5 .activity_list {
    width: 6.5rem;
    margin: 0.42rem auto 0;
}
.part5 .activity_list_wrapper li {
    width: 6.5rem;
    text-align: center;
    position: relative;
    margin-bottom: 0.48rem;
}
.part5 .activity_list_wrapper li .line {
    display: none;
}
.part5 .activity_list_wrapper li strong {
    display: none;
}
.part5 .activity_list_wrapper li a:after {
    position: absolute;
    display: block;
    content: '';
    width: 0.06rem;
    height: 0.06rem;
    background-color: #f5f1dc;
    left: -0.06rem;
    bottom: -0.06rem;
}
.part5 .activity_list_wrapper li a .activity_img {
    width: 6.5rem;
    height: 3.95rem;
    overflow: hidden;
    border: 0.01rem solid #262626;
    box-sizing: border-box;
    position: relative;
}
.part5 .activity_list_wrapper li a .activity_title {
    font-size: 0.1835rem;
    line-height: 0.5rem;
    font-weight: 500;
    position: absolute;
    bottom: 0;
    background-color: #f5f1dc;
    width: 100%;
    height: 0.5rem;
    text-align: start;
    color: #111619;
    font-family: SourceHanSansCN_Heavy;
    padding-left: 0.24rem;
    box-sizing: border-box;
    margin-left: 0.01rem;
}
.part5 .activity_list_wrapper li a .activity_title::after {
    background: url(//game.gtimg.cn/images/val/act/a20260429ver/part5_arrow.png) no-repeat center / cover;
    width: 0.11rem;
    height: 0.19rem;
    display: inline-block;
    content: '';
    margin-left: 0.1rem;
    position: relative;
    top: 0.03rem;
}
.part5 .activity_list_wrapper li a img {
    opacity: 1;
    width: 6.5rem;
    height: auto;
}
.part5 .activity_list_wrapper li .line {
    background-image: url(//game.gtimg.cn/images/val/act/a20260429ver/m/part5_tab.png);
    background-size: cover;
    width: 6.5rem;
    height: 0.22rem;
    border: none;
    margin-top: -0.02rem;
    position: relative;
    z-index: 5;
}
.part5 .activity_list_wrapper li:nth-child(1) .title::before {
    display: block;
    content: '';
    width: 0.09rem;
    height: 0.09rem;
    background: #262626;
    position: absolute;
    left: -0.09rem;
    bottom: -0.09rem;
}
.part5 .activity_list_wrapper li .activity_img {
    border: 0.01rem solid #262626;
}

/* part6 商业化模块*/
.part6{background-image:url(//game.gtimg.cn/images/val/act/a20260429ver/m/part6.jpg);width:7.5rem;height:7.82rem;position:relative; overflow:hidden}
.part6 .title {
    font-size: 0.516rem;
    display: inline-block;
    font-weight: 900;
    margin: 1.06rem 0 0 .69rem;
    background-image: linear-gradient(125deg, #12d9b2 0.05rem, #111619 1.5rem, #111619);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    font-family: SourceHanSansCN_Heavy;
}
.part6 .sub_title {
    font-size: 0.18rem;
    display: block;
    margin: -0.11rem 0 0 0.6rem;
    color: #111619;
    font-weight: 500;
    font-family: SourceHanSansCN_Medium;
    letter-spacing: 0.006rem;
}
.part6 .BP_video{background-image:url(//game.gtimg.cn/images/val/act/a20260429ver/part2_video_bg.png);width:6.5rem;height:3.69rem;margin:0.42rem auto 0;display:flex;justify-content:center;align-items:center}
.part6 .BP_video .video_wrapper{background-image:url(//game.gtimg.cn/images/val/act/a20260429ver/part6_video_cover.jpg);width:6.41rem;height:3.61rem;position:relative}
.part6 .wrapper_bg .container{width:6.41rem;height:3.61rem;position:relative}


/* 弹窗 */
.pop_Mark{width:100%;height:100%;background-color:rgba(0,0,0,.9);position:fixed;top:0;left:0;display:none;z-index:9999}
.pop{position:fixed;left:50%;transform:translate(-50%, -50%);transition:all .5s;top:50%}
.close_btn{width:.25rem;height:.26rem;background:url(//game.gtimg.cn/images/val/act/a20260429ver/pop_close.png) no-repeat center/cover; position:absolute;right:0;top:-.4rem; transition:all .3s; z-index:999; color:#fff}
.pop_video{width:6.15rem; height:3.5rem;border:0.02rem solid #12d9b2}
.pop_video iframe{width:100%;height:100%}
#pop_common .close_btn{top:0.1rem;right:0.15rem}

/*小弹窗*/
.common-toast1 {
    z-index: 101;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    min-width: 2rem;
    min-height: 0.4rem;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0.2rem 0.1rem;
    color: #e5e5e5;
    background-color: rgba(0, 0, 0, 0.68);
    border-radius: 0.1rem;
    font-size: 0.26rem;
    text-align: center;
}